/*.btn-outline-secondary {
    --bs-btn-color: white !important;
}*/

.nav-link {
    font-size: 1.2em !important;
}

a > span {
    padding-left: 8px;
}

     
.document {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
}
        
.page-header {
    height: 250px;
    background-color: #565656;
}

.site--logo {
    margin-top: 30px;
    padding-left: 40px;
}

.top-right {
    margin-right: 375px;
    align-self: flex-start;
}

.heading {
    font-weight: 400;
    font-size: 24px;
}

.fjalla-heading {
    font-family: "Fjalla One", sans-serif;
    font-weight: 400;
    font-size: 24px;
}

.top-3-models-record {
    text-align: center;
    text-decoration: none;
}

@media (max-width: 600px) {
    .top-3-models-record {
        font-size: 1em;
    }
    
    .top-3-models-record::after {
        font-size: 8px;
    }
}

.top-3-models-record::after {
    content: "KNOTS";
    display: block;
    font-weight: normal;
    font-size: 12px;
    padding-top: 0px;
    color: #ffffff;
    text-decoration: none;
}

.no-underline {
    text-decoration: none;
}

.model-title {
    display: block;
    background-color: #298DCF;
    color: #000;
    line-height: normal;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 5px 5px 14px;
}

.top-3-models .blue-bg {
    padding: 5px 30px;
    line-height: normal;
    margin: 25px 0 0;
}
.blue-bg.title {
    font-size: 28px;
    margin-bottom: 24px;
}
.blue-bg {
    background-color: #298DCF;
    padding: 5px 0 5px 25px;
}
.em {
    font-style: italic;
}
.uppercase {
    text-transform: uppercase;
}

.flush-left {
    margin-left: -11px;
}

.flush-container {
    --bs-gutter-x: 0rem;
}

.full-width-row {
    background: linear-gradient(to bottom,  #7e7e7e 0%,#343436 100%);
    width: 100%;
    margin: 0;
    padding: 0;
}

.nav-shadow {
    background: linear-gradient(to bottom,  #343436 100%,#7e7e7e 0%);
    padding: 0;
    margin: 0;
    height: 5px;
    border: 0;
}

.column-header {
    background: #298DCF;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    /*font-style: italic;*/
    padding: 4px 15px;
    font-size: 26px;
    /* margin-top: 40px; */
}

.sub-column-header {
    color: #298DCF;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px 10px 5px 15px;
    font-size: 20px;
}

.speed-record-date {
    position: absolute;
    bottom: 8px;
}

.list-group-item-no-border {
    border-top: 0px; border-left: 0px; border-right: 0px;
}

.image-container {
    background-image: url(/assets/full-image-container.png);
    background-size: cover;
    display: block;
    height: 344px;
    width: 344px;
    position: relative;
}

.speed-record-image {
    width: 280px;
    height: 280px;
    border-radius: 20px;
    margin: 0;
    left: 32px;
    top: 33px;
    position: relative;
}

@media (min-width: 1000px) {
 
    .image-container {
    height: 278px;
    width: 278px;
    }
    
    .speed-record-image {
        width: 226px;
        height: 226px;
        border-radius: 20px;
        left: 26px;
        top: 26px;
    }
    
}

.image-container-missing {
    text-align: center;
    padding-top: 140px;
    font-weight: 600;
    font-size: 16pt;
    text-decoration: none;
}

.groundspeedRecordLabel {
    display: inline-block;
    min-width: 120px;
    color: #298DCF;
}

.groundspeedRecordNotesLabel {
    color: #298DCF;
}

.form-button-row {
    margin-top: 14px;
}

.umbraco-forms-field-wrapper {
    margin-top: 14px;
}

.bg-gsr {
    color: #ffffff;
    background-color: #212529;
}


.bg-grad {
    color: #ffffff;
    background: linear-gradient(to bottom, #7e7e7e 0%, #343436 100%);
}

.field-validation-error {
    color: #298DCF;
}

.database-menu-sub-heading {
    color: #298DCF !important;
    font-weight: 600 !important;
}

.drop-left {
    left:auto!important;
    right:0!important;
}

.aircraftSpecLabel {
    color: #298DCF;
}

.btn:hover {
    background-color: #298DCF;
    border-color: #298DCF;
}

.home-top-header span {
    line-height: 63px;
    color: #000;
    font-style: italic;
    font-weight: 800;
    font-size: 47px;
    letter-spacing: -2px;
    display: block;
}

.text-color-blue {
    color: #298DCF;
}

.record-position {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
}

.btn-light-blue {
    background-color: #298DCF;
}

.blog-post {
    min-height: 215px;
}

.login-links {
    color: #6c757d !important;
}

.login-links > a {
    text-decoration: none !important;
    color: #6c757d !important;
}

.form-control:focus {
    color: #ffffff;
}

.form-control {
    color: #ffffff;
}

.form-floating > .form-control:not(:-moz-placeholder-shown) ~ label {
    opacity: 1;
    color: #ffffff;
    background-color: #212529;
    height: auto;
    padding: 0px;
    padding: 0px 0px 0px 10px;
    width: 100%;
    transform: scale(0.982) translateY(0.045rem) translateX(0.1rem);
    border-radius: 5px 0 0 0;
}
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
    opacity: 1;
    color: #ffffff;
    background-color: #212529;
    height: auto;
    padding: 0px 0px 0px 10px;
    width: 100%;
    transform: scale(0.982) translateY(0.045rem) translateX(0.1rem);
    border-radius: 5px 0 0 0;
}
.form-floating > .form-control:-webkit-autofill ~ label {
    opacity: 1;
    color: #ffffff;
    background-color: #212529;
    height: auto;
    padding: 0px;
    padding: 0px 0px 0px 10px;
    width: 100%;
    transform: scale(0.982) translateY(0.045rem) translateX(0.1rem);
    border-radius: 5px 0 0 0;
}

@media (max-width: 600px) {
    .hide-on-mobile {
        display: none;
    }
}

@media (min-width: 1000px) {
    .hide-on-desktop {
        display: none;
    }
    
    .database-nav .dropdown .dropdown-menu {
        min-height: 300px;
    }
}

.speed-record-manufacturer {
font-size: 1.2em;
}

.speed-record-model {
font-size: 1.2em;
}

.speed-record-date {
font-size: 1.2em;
}

.btn-outline-secondary {
    --bs-btn-color: #AFB4B9;
    --bs-btn-border-color: #AFB4B9;
}

.blog-title {
    font-size: 1.2em;
}
  
  
.dropdown-item.active, .dropdown-item:active {
    font-weight: 800;
}